### Virtual Method

# Gtk PrintOperation update_custom_widget

#### Declaration [src]

    void
    update_custom_widget (
      GtkPrintOperation* operation,
      GtkWidget* widget,
      GtkPageSetup* setup,
      GtkPrintSettings* settings
    )

#### Description

No description available.

#### Parameters

`widget` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.
`setup` | `GtkPageSetup`
| No description available.
| The data is owned by the caller of the function.
`settings` | `GtkPrintSettings`
| No description available.
| The data is owned by the caller of the function.